uuid: 3d6b6502-829b-41f5-949a-96e639bffa0d
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_title
field_name: field_title
entity_type: media
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
